Search found 1 match

by abd3lilah
August 10th, 2018, 4:31 am
Forum: Debian/Ubuntu Package
Topic: Help!: Ubuntu server "The following packages have unmet dependencies" ​
Replies: 1
Views: 334

Help!: Ubuntu server "The following packages have unmet dependencies" ​

Helo, i am new with ubuntu server. During the installation of sabnzbd I get the message that I miss a few packages. what do I have to install to get it working sudo add-apt-repository ppa:jcfp/nobetas sudo add-apt-repository ppa:jcfp/sab-addons sudo apt-get update && sudo apt-get dist-upgrade sudo a...